Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/33440/?format=api
{ "ob_id": 33440, "uuid": "4fe1afacdc524c118989c16a1bccd51e", "title": "Chapter 3 of the Working Group I Contribution to the IPCC Sixth Assessment Report - data for Figure 3.33 (v20211209)", "abstract": "Data for Figure 3.33 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6).\r\n\r\nFigure 3.33 shows observed and simulated Northern Annular Mode (NAM), North Atlantic Oscillation (NAO) and Southern Annular Mode (SAM) in boreal winter. \r\n\r\n---------------------------------------------------\r\n How to cite this dataset\r\n ---------------------------------------------------\r\n When citing this dataset, please include both the data citation below (under 'Citable as') and the following citation for the report component from which the figure originates:\r\n Eyring, V., N.P. Gillett, K.M. Achuta Rao, R. Barimalala, M. Barreiro Parrillo, N. Bellouin, C. Cassou, P.J. Durack, Y. Kosaka, S. McGregor, S. Min, O. Morgenstern, and Y. Sun, 2021: Human Influence on the Climate System. In Climate Change 2021: The Physical Science Basis. Contribution of Working Group I to the Sixth Assessment Report of the Intergovernmental Panel on Climate Change [Masson-Delmotte, V., P. Zhai, A. Pirani, S.L. Connors, C. Péan, S. Berger, N. Caud, Y. Chen, L. Goldfarb, M.I. Gomis, M. Huang, K. Leitzell, E. Lonnoy, J.B.R. Matthews, T.K. Maycock, T. Waterfield, O. Yelekçi, R. Yu, and B. Zhou (eds.)]. Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA, pp. 423–552, doi:10.1017/9781009157896.005.\r\n\r\n\r\n---------------------------------------------------\r\n Figure subpanels\r\n ---------------------------------------------------\r\n The figure has twelve panels, with data provided for panels (a), (d), (g) and (j) in the subdirectory named panel_adgj, panels (b), (e), (h) and (k) in the subdirectory named panel_behk, and panels (c), (f), (i) and (l) in the subdirectory named panel_cfil. \r\n\r\n---------------------------------------------------\r\n List of data provided\r\n ---------------------------------------------------\r\n This dataset contains: \r\n - Observed sea level pressure anomalies associated with NAM.\r\n - Observed sea level pressure anomalies associated with NAO.\r\n - Observed sea level pressure anomalies associated with SAM.\r\n - Simulated sea level pressure anomalies associated with NAM.\r\n - Simulated sea level pressure anomalies associated with NAO.\r\n - Simulated sea level pressure anomalies associated with SAM.\r\n - Taylor statistics of sea level pressure anomalies associated with NAM.\r\n - Taylor statistics of sea level pressure anomalies associated with NAO.\r\n - Taylor statistics of sea level pressure anomalies associated with SAM.\r\n - 1958-2014 trends of the NAM index.\r\n - 1958-2014 trends of the NAO index.\r\n - 1979-2014 trends of the SAM index.\r\n\r\n---------------------------------------------------\r\n Data provided in relation to figure\r\n ---------------------------------------------------\r\n Panel a:\r\n - nam_patterns(0, :, :) in panel_adgj/nam.obs.nc; shading\r\n - nam_pattern_significance in panel_adgj/nam.obs.nc; cross marker\r\n \r\n Panel b:\r\n - nao_patterns(0, :, :) in panel_behk/nao.obs.nc; shading\r\n - nao_pattern_significance in panel_behk/nao.obs.nc; cross marker\r\n \r\n Panel c:\r\n - sam_patterns(0, :, :) in panel_cfil/sam.obs.nc; shading\r\n - sam_pattern_significance in panel_cfil/sam.obs.nc; cross marker\r\n\r\n Panel d:\r\n - nam_patterns in panel_adgj/nam.hist.cmip6.nc; multimodel ensemble mean for shading, and sign agreement for hatching\r\n \r\n Panel e: \r\n - nao_patterns in panel_behk/nao.hist.cmip6.nc; multimodel ensemble mean for shading, and sign agreement for hatching\r\n \r\n Panel f: \r\n - sam_patterns in panel_cfil/sam.hist.cmip6.nc; multimodel ensemble mean for shading, and sign agreement for hatching\r\n \r\n Panel g: \r\n - nam_tay_stat(:, 0:1) in panel_adgj/nam.amip.cmip6.nc: multimodel ensemble mean for the orange dot\r\n - nam_tay_stat(:, 0:1) in panel_adgj/nam.hist.cmip5.nc: blue crosses, with multimodel ensemble mean for the blue dot\r\n - nam_tay_stat(:, 0:1) in panel_adgj/nam.hist.cmip6.nc: red crosses, with multimodel ensemble mean for the red dot\r\n - nam_tay_stat(:, 0:1) in panel_adgj/nam.obs.nc: black dots\r\n \r\n Panel h: \r\n - nao_tay_stat(:, 0:1) in panel_behk/nao.amip.cmip6.nc: multimodel ensemble mean for the orange dot\r\n - nao_tay_stat(:, 0:1) in panel_behk/nao.hist.cmip5.nc: blue crosses, with multimodel ensemble mean for the blue dot\r\n - nao_tay_stat(:, 0:1) in panel_behk/nao.hist.cmip6.nc: red crosses, with multimodel ensemble mean for the red dot\r\n - nao_tay_stat(:, 0:1) in panel_behk/nao.obs.nc: black dots\r\n \r\n Panel i: \r\n - sam_tay_stat(:, 0:1) in panel_cfil/sam.amip.cmip6.nc: multimodel ensemble mean for the orange dot\r\n - sam_tay_stat(:, 0:1) in panel_cfil/sam.hist.cmip5.nc: blue crosses, with multimodel ensemble mean for the blue dot\r\n - sam_tay_stat(:, 0:1) in panel_cfil/sam.hist.cmip6.nc: red crosses, with multimodel ensemble mean for the red dot\r\n - sam_tay_stat(:, 0:1) in panel_cfil/sam.obs.nc: black dots\r\n \r\n Panel j: \r\n - nam_pc_trends in panel_adgj/nam.amip.cmip6.nc: multimodel ensemble mean for orange vertical line\r\n - nam_pc_trends in panel_adgj/nam.hist.cmip5.nc: multimodel ensemble mean for blue vertical line\r\n - nam_pc_trends in panel_adgj/nam.hist.cmip6.nc: histogram, with multimodel ensemble mean for red vertical line\r\n - nam_pc_trends in panel_adgj/nam.obs.nc: black vertical lines\r\n \r\n Panel k: \r\n - nao_pc_trends in panel_behk/nao.amip.cmip6.nc: multimodel ensemble mean for orange vertical line\r\n - nao_pc_trends in panel_behk/nao.hist.cmip5.nc: multimodel ensemble mean for blue vertical line\r\n - nao_pc_trends in panel_behk/nao.hist.cmip6.nc: histogram, with multimodel ensemble mean for red vertical line\r\n - nao_pc_trends in panel_behk/nao.obs.nc: black vertical lines\r\n \r\n Panel l: \r\n - sam_pc_trends in panel_cfil/sam.amip.cmip6.nc: multimodel ensemble mean for orange vertical line\r\n - sam_pc_trends in panel_cfil/sam.hist.cmip5.nc: multimodel ensemble mean for blue vertical line\r\n - sam_pc_trends in panel_cfil/sam.hist.cmip6.nc: histogram, with multimodel ensemble mean for red vertical line\r\n - sam_pc_trends in panel_cfil/sam.obs.nc: black vertical lines\r\n\r\n---------------------------------------------------\r\n Notes on reproducing the figure from the provided data\r\n ---------------------------------------------------\r\n Multimodel ensemble means and histograms are obtained after weighting individual members with the inverse of the ensemble size of the same model. ensemble_assign in each file provides the model number to which each ensemble member belongs. This weighting does not apply to the sign agreement calculation.\r\n\r\nMultimodel ensemble mean of the pattern correlation in Taylor statistics is calculated via Fisher z-transformation and back transformation.\r\n\r\n---------------------------------------------------\r\n Sources of additional information\r\n ---------------------------------------------------\r\n The following weblinks are provided in the Related Documents section of this catalogue record:\r\n - Link to the report component containing the figure (Chapter 3)\r\n - Link to the Supplementary Material for Chapter 3, which contains supporting information on the figure in Section and details on the input data used in Table 3.SM.1\r\n - Link to the code for the figure, archived on Zenodo\r\n - Link to the figure on the IPCC AR6 website", "keywords": "IPCC-DDC, IPCC, AR6, WG1, WGI, Sixth Assessment Report, Working Group I, Physical Science Basis, Chapter 3, Human influence, large-scale indicators, Natural variability, anthropogenically-forced change, observed changes, Figure 3.33, Annular Modes, NAM, SAM, NAO, modes of variability, CMIP5, CMIP6", "publicationState": "citable", "dataPublishedTime": "2022-04-01T16:19:28", "doiPublishedTime": "2023-02-08T19:21:40.702995", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/37119/?format=api", "dataPath": "/badc/ar6_wg1/data/ch_03/ch3_fig33/v20211209", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 247214943, "numberOfFiles": 15, "fileFormat": "netCDF" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/9182/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/529/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6019/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/6020/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/46697/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/46959/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/46960/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/46966/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/47634/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/47635/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/47636/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/47637/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/47638/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/47639/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/47640/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/47641/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/47642/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/47643/?format=api" ], "dataLineage": "Data produced by Intergovernmental Panel on Climate Change (IPCC) authors and supplied for archiving at the Centre for Environmental Data Analysis (CEDA) by the Technical Support Unit (TSU) for IPCC Working Group I (WGI).\r\n Data curated on behalf of the IPCC Data Distribution Centre (IPCC-DDC).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12379/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/32705/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/32718/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168254/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/149290/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/149291/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/149292/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/149293/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/149294/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/149296/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/149289/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/149295/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/149297/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/149298/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/149299/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/33442/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2528/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://creativecommons.org/licenses/by/4.0/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }